Session withdrawals

Resend session withdrawal confirmation code

Use this method to send a new confirmation code of a session withdrawal by email or SMS. The previous code expires, the confirmation deadline stays the same.

POST
/api/v2/my/session-withdrawals/{id}/resend

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Session withdrawal identifier.

Formatuuid

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/session-withdrawals/01928f4e-7b3a-7c1d-9e2f-3a4b5c6d7e8f/resend" \  -H "accept-language: ja"
Empty
{  "error": {    "message": "Unauthorized"  }}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}
{  "error": {    "message": "Access from this country is restricted",    "details": {      "ip": "203.0.113.42",      "country": "RU"    }  }}
{  "errors": [    {      "name": "Error name",      "description": "Description",      "args": {}    }  ]}